ProcessMaker 4 is in development. Please file bug reports at https://github.com/ProcessMaker/processmaker

Moderator: amosbatto

By livier
#826305
hi every one,

Could someone tell me what will be the system requirements for PM4 ?
Is there a roadmap ?

Thanks in advance
User avatar
By amosbatto
#826354
It only uses MySQL as the backend. As far as I know, there are no plans to run it on other databases.

PS: What you should do is write triggers in your processes to write the data to your PostgreSQL database or create a Report Table in ProcessMaker that will automatically export the case data to PostgreSQL.
By livier
#826368
Thanks for your answer.
My company only use mysql 5.5 and php [5.4.16 or 7.0 ]or postgres 9.2.13 and php [5.4.16 or 7.0] and we can't upgrade it
Is there a chance that I can install PM 3.3 with one of this configuration ?

Thanks in adavance
User avatar
By amosbatto
#826374
livier wrote:My company only use mysql 5.5 and php [5.4.16 or 7.0 ]or postgres 9.2.13 and php [5.4.16 or 7.0] and we can't upgrade it
Is there a chance that I can install PM 3.3 with one of this configuration
Both of your servers are not compatible.
If you install ProcessMaker 3.2.1 and PHP 5.5 or 5.6, then you can use ProcessMaker on the server which has MySQL 5.5.

If you are using the Community Edition, then you want to use PM 3.2.1, not PM 3.3.X. See:
https://www.pmusers.com/index.php/Bugs_ ... _upgrading
Task doesnt have any users.

I have created a small process. Users are assigned[…]

NEW MOBILE APP ISSUE

Just trying to setup to use the mobile App with my[…]

It's really a great idea. I have followed the seco[…]

yes i use php thanks for the information